Video Screencast Help

Search

Search results

I need a solution Dear all, Background: I am currently working on an install script to upgrade users from Office 2007 to Office 2013. There are a number of add-ins to remove ...
Forum Discussion by eoinmc | 23 Apr 2014 | 0 comments
I need a solution 1 1398105579 I've only ...
This issue has been solved
Forum Discussion by Bryan S | 21 Apr 2014 | 7 comments
I need a solution How should I list this so that it is blocked across the board?   C:\Windows\Temp\ ...
This issue has been solved
Forum Discussion by Bryan S | 18 Apr 2014 | 18 comments
I need a solution I have installed hf 5 (altiris 7.5), but I can not install agent on Esxi 5.5.  Is that feature possible? And what features are supported for Esxi servers?    ...
Forum Discussion by Emir Medic | 17 Apr 2014 | 3 comments
I need a solution Hi,   Does anyone have an idea of which version of SSL is used in SPC 2.1.1.3012.   Is SPC 2.1.1.3012 also vulenrable to Open SSL ...
Forum Discussion by Jeshrel Cyril | 11 Apr 2014 | 1 comment
I need a solution Good day everyone, I have a situation where I was asked to prevent definitions from being downloaded during business hours so I adjusted the schedule as you can see in ...
Forum Discussion by Bryan S | 09 Apr 2014 | 15 comments
I need a solution Hi I have backup Exec 2010 R2 installed on a server running Windows 2008 I am unable to upgrade the current version or uninstall the current version When I run the ...
Forum Discussion by KeithHG | 09 Apr 2014 | 3 comments
I need a solution 最近我们一个用户选择升级了be到2012,使用了一段时间后表示很不喜欢其操作,执意要降回12.5。 我知道升级的时候时候是可以自动迁移的,降级提供这种操作么?还是只有卸载与重装BES呢? 谢谢解答! You cannot just uninstall an You cannot just ...
Forum Discussion by sunnyjiajia123 | 24 Mar 2014 | 1 comment
I need a solution Hello all, We have successfully migrated Altiris 7.1 SP2 to Altiris 7.5. We made a mistake in upgrading Site servers & Agents. We upgraded some agents ...
Forum Discussion by Krunal Solanki | 19 Mar 2014 | 4 comments
I need a solution I have about 30 sites all througout my domain. Each and every site has a GUP including the site where the SEPM is sitting. I have only allowed updates to run from ...
This issue has been solved
Forum Discussion by Bryan S | 18 Mar 2014 | 14 comments